apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-02-14T15:27:05Z
    description: A Helm chart for Akri
    digest: 3dc7cb1e8aaf8fd5335cbfaef22c08b57792d1eaefd549ed7204fe532f43487b
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/dra/charts/akri-0.12.20.tgz
    version: 0.12.20
generated: 2025-02-14T15:28:01Z
